<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>a1/music/listings.html</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listings page.</h1>

	<img src="../images/mouse.jpg">

	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>		
		<li><a href="./index.html">index.html</a></li>
		<li><a href="#">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>		
	</ol>
</body>
</html>